<ion-header [translucent]="true">
    <ion-toolbar>
      <ion-buttons slot="start">
        <ion-menu-button></ion-menu-button>
      </ion-buttons>
      <ion-title>Portapapeles</ion-title>
    </ion-toolbar>
  </ion-header>
  
  <ion-content [fullscreen]="true">
    <ion-header collapse="condense">
      <ion-toolbar>
        <ion-title size="large">Compartir</ion-title>
      </ion-toolbar>
    </ion-header>
  
    <div id="container">
        <div id="escribir" class="seccion">
            <div class="renglon"><ion-textarea placeholder="Escribe" [(ngModel)]="contenidoParaCompartir" fill="outline" rows="5"></ion-textarea></div>
            <div class="renglon"><ion-button (click)="compartirContenido()">Compartir</ion-button></div>
        </div>
    </div>
  </ion-content>